Modify

Opened 4 weeks ago

Closed 13 days ago

#164 closed enhancement (fixed)

7virgin.com

Reported by: AnonymousPoster Owned by: spirillen
Priority: trivial Milestone: Version 1.1
Component: RPZ Version: 0.1
Severity: mild Keywords: domain-sharks adult
Cc: incoming+my-privacy-dns-matrix-matrix-12520650-issue-@…

Description (last modified by spirillen)

Summary

This outdated domain have been Sharked and should be blocked to avoid
scam in this format..

  • [ ] [Single domain blocking](source/sharked-domains/domains.list)
  • [X] [Wildcarded](source/sharked-domains/wildcard.list)
7virgin.com   CNAME . ; DomainSharks
*.7virgin.com   CNAME . ; DomainSharks

Relevant logs and/or screenshots

whois 7virgin.com
Domain Name: 7VIRGIN.COM
Registry Domain ID: 1551166553_DOMAIN_COM-VRSN
Registrar WHOIS Server: whois.godaddy.com
Registrar URL: http://www.godaddy.com
Updated Date: 2019-05-16T11:16:25Z
Creation Date: 2009-04-03T19:44:19Z
Registry Expiry Date: 2020-04-03T19:44:19Z
Registrar: GoDaddy.com, LLC
Registrar IANA ID: 146
Registrar Abuse Contact Email: abuse@godaddy.com
Registrar Abuse Contact Phone: 480-624-2505
Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited
Domain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited
Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited
Domain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited
Name Server: NS1.PARKLOGIC.COM
Name Server: NS2.PARKLOGIC.COM
Name Server: NS3.PARKLOGIC.COM

### All Submissions:

  • [X] Have you followed the guidelines in our Contributing document?
  • [X] Have you checked to ensure there aren't other open Issues for the same update/change?
  • [ ] Added ScreenDump for prove of False Positive
  • [X] Have you added an explanation of what your submission do and why

you'd like us to include them??

### Testing face

  • [X] Checked the internet for verification?
  • [X] Have you successfully ran tests with your changes locally?

### Todo:

  • [ ] RPZ Server (Team members) See #181
  • [X] Added to Source file

Attachments (0)

Change History (2)

comment:1 by spirillen, 13 days ago

Description: modified (diff)
Owner: set to spirillen
Status: newaccepted

comment:2 by spirillen, 13 days ago

Description: modified (diff)
Milestone: Version 1.1
Resolution: fixed
Status: acceptedclosed

Modify Ticket

Action
as closed The owner will remain spirillen.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.